* {
	margin:0;
	padding:0;
}
body {
	font-family:Verdana, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align:center;
	padding-bottom:30px;
	color:#333;
	font-size: small;
	line-height: 1.5em;
}
img {
	border-style: none;
}
a {
	color: #333;
}
a:hover {
	color: #666;
	text-decoration: none;
}
ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
}
h1{
	font-size: x-small;
	background-color: #EEE;
	text-align: left;
	font-weight: normal;
	padding-left: 5px;
}
h2 {
	color:#666;
	font-size:small;
	line-height: 2em;
	padding-left: 10px;
	clear: both;
	margin: 0 0 0px 5px;
}
h3 {
	font-size: medium;
	font-weight: bold;
	color: #000000;
	line-height: 2em;
	padding-left: 10px;
	margin-bottom: 5px;
	background-color: #9EB8E6;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix { display: block; }
/* End hide from IE-mac */
.clear{
	clear: both;
}
/*大枠
********************************************************************************/
#container {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
/*ログイン状況
********************************************************************************/
#guest{
	clear: both;
	margin-bottom: 10px;
}
#guest_left{
	font-weight: bold;
	float: left;
}
#guestright{
	float: right;
}
/*content
********************************************************************************/
#content{
	clear: both;
}
#left {
	float:left;
	width:193px;
}
#right {
	float:right;
	width:560px;
}
/*footer
********************************************************************************/
div#footer {
	clear:both;
	border-top:1px solid #DDD;
	font-size: x-small;
	padding-top: 10px;
	margin-top: 10px;
}
div#footer ul {
	padding-top:7px;
	color:#333333;
	margin:0;
	text-align:center;
}
div#footer ul li {
	border-left:1px solid #333333;
	padding:0 12px;
	display:inline;
}
div#footer address {
	font-weight:normal;
	font-style:normal;
	border-top:1px solid #DDD;
	text-align:right;
	margin-top:10px;
	padding-top: 10px;
}
div#footer ul li.bnone{
	border:none;
}
/*content　右側
********************************************************************************/
#flash{
	padding: 0 0 0 10px;
	margin-bottom: 10px;
}
#catch {
	width: 760px;
	padding: 0 0 0 10px;
	margin-bottom: 10px;
}
#catch ul{
	width: 760px;
	list-style:none;
}
#catch li{
	display:inline;
	float: left;
	font-size:10px
}
#special {
	width: 550px;
	padding: 0 0 0 10px;
	margin-bottom: 20px;
	clear: both;
}
#special_left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 350px;
}
#special_left img{
	margin-bottom: 5px;
}
#special_left p {
	margin-bottom: 6px;
	font-size: x-small;
	line-height: 1.5em;
}
#special_right {
	float: right;
	width: 183px;
	padding: 0px;
	margin: 0px;
}
#special_right p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	font-size: x-small;
}
#pickup ul {
	margin: 0px;
	padding: 0px;
}
#pickup li {
	float: left;
	width: 128px;
	border: 1px solid #999;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 0px;
}
#pickup ul li dl {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#pickup dt {
	margin: 0px;
	padding: 0px;
	line-height: 2em;
	font-weight: bold;
}
#pickup dd {
	padding: 0px;
	font-size: x-small;
	text-align: center;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#standard {
	margin: 0px;
	padding-left: 10px;
}
#standard ul li {
	clear: both;

}
#standard ul li dl dt {
	float: left;
	width: 230px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 5px;
	padding-left: 20px;
}
#standard ul li dl dd {
	float: left;
	width: 150px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 5px;
}
.entry {
	font-weight: bold;
	font-size: small;
}
#standard p {
	clear: both;
	font-size: small;
	font-weight: bold;
	color: #333;
	padding-left: 10px;
	line-height: 1.5em;
	padding-top: 10px;
}
#delivery {
	line-height: 1.5em;
	padding: 0px;
	margin: 0 0 20px 10px;
}
#service{
	padding: 0px;
	margin: 0 0 20px 10px;
}
#greeting {
	line-height: 1.5em;
	font-size:small;
	border:1px solid #CCC;
	color: #333;
	padding: 5px;
	margin: 0 0 10px 10px;
}
#greeting p {
	font-size: medium;
	font-weight: bold;
}
/*content　左側
********************************************************************************/
#large_box {
	background-color: #F2EFEC;
	padding: 5px;
	margin: 0px;
}
#middle_box {
	margin: 0px;
	padding: 0px;
}
/*ログイン*/
#login {
	margin-bottom: 20px;
}
#login dl{
	clear: both;
	margin-bottom: 5px;
}
#login dt{
	float: left;
}
#login dd{
	float: right;
}
#login p {
	font-size:x-small;
	text-align: center;
	clear: both;
	margin-bottom: 10px;
}
#form1 dl dd input {
	width: 110px;
}
.textfield {
	width: 120px;
	margin: 0px;
	padding: 0px;
	vertical-align:middle;
}
.position {
	width:56px;
	height:22px;
	margin: 0px;
	padding: 0px;
	vertical-align:middle;
}
/*メール*/
#mail_l{
	display: block;
	padding: 0px;
	margin-bottom: 10px;
}
/*カテゴリー*/
.newCategory {
	background-color: #FFF;
	margin: 20px 0;
	padding: 5px;
}
.newCategory a{
	text-decoration: none;
}
.newCategory a:hover{
	text-decoration: underline;
}
.newCategory li{
	font-weight:bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	line-height: 2em;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	list-style-position: inside;
	list-style-image: url(file:///C|/Documents%20and%20Settings/Owner/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/img/list_mark.jpg);
}
#information {
	margin-bottom: 20px;
}
#calendar {
	background-color: #FFF;
}
#calendar p {
	margin-bottom: 10px;
	font-size: x-small;
	line-height: 1.5em;
}
.co_address {
	background-color: #FFF;
	margin: 10px 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}
#challeng {
	text-align: center;
	margin: 10px 0;
	background-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#cybertrust{
	text-align: center;
	margin: 10px 0;
	background-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#naire110 {
	text-align: center;
	background-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 10px 0;
}
/*納品までの流れ
********************************************************************************/
#chart {
	clear: both;
	font-size: x-small;
	padding: 0px;
	margin: 0px;
}
#chart p {
	text-align: left;
	background-color: #F2EFEC;
	padding-left: 10px;
	color: #B50020;
	font-size: medium;
	line-height: 2em;
}
#chart li {
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/*期間限定
********************************************************************************/
#sinsai{
	font-size: small;
	line-height: 1.5em;
	font-weight: bold;
	color: #3D3D3D;
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #3D3D3D;
	margin-left: 10px;
}
.gw{
	margin-bottom: 10px;
	margin-left: 10px;
}
.style1 {font-weight: bold}
.style3 {font-weight: bold}
.style5 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style17 {
	color: #000000;
	font-weight: bold;
}
.style18 {
	font-size: large;
	font-weight: bold;
}
.style10 {	font-size: x-small
}
.style19 {font-size: small}
body,td,th {
	font-size: 14px;
}
.style20 {font-size: 14px}

.top1 {
	font-size: 16px;
	color: #000;
}
